<template>
    <div class="container">
        <div>Analytics Pixel Player</div>
    </div>
</template>

<script>
export default {
    name: 'PixelDashboard',
}
</script>

<style lang="scss" scoped></style>
